;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Validate]
orderclosedatefrom.date2 = "1,発注締切日（開始）を正しく入力してください"
orderclosedateto.date2   = "1,発注締切日（終了）を正しく入力してください"

salestartdatefrom.date2 = "1,発売日（開始）を正しく入力してください"
salestartdateto.date2   = "1,発売日（終了）を正しく入力してください"

;makeritemcdfrom.numericarray = "1,品番（開始）を正しく入力してください"
;makeritemcdto.numericarray   = "1,品番（終了）を正しく入力してください"

advancenummin.numericarray   = "1,予約数（最小）を正しく入力してください"
advancenummax.numericarray   = "1,予約数（最大）を正しく入力してください"

[Action]
searchkey = "ref:searchkey"
itemorder = "ref:itemorder"
supplier  = "ref:supplier"
tname = "ref:name"
pagename = "リスト - "

Pager_perPage = 12        ;一ページあたりの表示件数
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_urlVar = "pageID"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前へ"
Pager_nextImg = "次へ"
Pager_altPage = "ページ "
Pager_altPrev = "前へ"
Pager_altNext = "次へ"
Pager_altFirst = "先頭へ"
Pager_altLast = "最終へ"
Pager_firstPagePre = ""
Pager_firstPageText = "先頭へ"
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = "最終へ"
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1


[InjectRequest]
searchkey =

[View]
success = "admin/itemmanage/order/list.html"
input   = "admin/itemmanage/order/search.html"